microprofile-jwt-smallrye=Extension WildFLy pour Eclipse MicroProfile JWT avec SmallRye
microprofile-jwt-smallrye.add=Ajouter le sous-syst\u00E8me MicroProfile JWT
microprofile-jwt-smallrye.remove=Suppression du sous-syst\u00E8me MicroProfile JWT

